error404:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - home/manager.js
    - home/main.js
  stylesheet:
    - error/main.css
